# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

headerEditorAreaActionLabel=EDYTUJ:
object.not.found.notification.message=Nie można było znaleźć obiektu: {0}
viewModeFluid-true=Tryb płynny
viewModeFluid-false=Tryb statyczny
editorArea.save=Zapisz
editorArea.reset=Odśwież
editorArea.empty=Nie wybrano pozycji
editorArea.newItem=Nowy {0}

concurrent.modification.btn.continue=Kontynuuj
concurrent.modification.btn.update=Odśwież
concurrent.modification.msg.header=Bieżąca pozycja została zmieniona w tle.
concurrent.modification.msg.text=Odświeżyć w celu aktualizacji czy kontynuować pracę w aktualnym stanie?
concurrent.modification.msg.footer=Ostrzeżenie: Kontynuacja może zastąpić nową wartość!
